<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Adicionar Ponto</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/style.css') }}" />
</head>
<body>
    <div class="forms">
        <h1>Adicionar Ponto</h1>
        <form action="{{ url_for('adicionarPonto') }}" method="POST">
            <label>Latitude:</label><br>
            <input type="text" name="latitude" placeholder="Latitude:" required><br>
            <label>Longitude:</label><br>
            <input type="text" name="longitude" placeholder="Longitude:" required><br>
            <label>Descrição:</label><br>
            <input type="text" name="descricao" placeholder="Descrição:" required><br>
            <label>Email:</label><br>
            <input type="email" name="email" placeholder="Email:" required><br>

            <button id="add">Adicionar</button>
        </form>
        <a href=/><button id="voltar"> Voltar </button></a>


    </div>

</body>
</html>